PROBE::IOSCHEDULER_T(3stap)

NAME
probe::ioscheduler_trace.unplug_io - Fires when a request queue is unplugged;

SYNOPSIS

ioscheduler_trace.unplug_io

VALUES

rq_queue
    request queue

name
    Name of the probe point

DESCRIPTION

Either, when number of pending requests in the queue exceeds threshold or, upon expiration of timer that was activated when queue was plugged.

SEE ALSO
tapset::ioscheduler(3stap)